<!doctype html>

<html <?php language_attributes(); ?>>
<head>

	<meta charset="<?php bloginfo('charset'); ?>">

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<?php wp_head(); ?>

</head>
<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>

	<!-- Container -->
	<div id="container">

	<?php
	
	$singleLayout = get_post_meta( get_the_ID(), '_mountania_post_layout', true );

	if(is_home()) {
		$headerLayout = get_post_meta( get_queried_object_ID(), '_mountania_header_layout', true );
	} else {
		$headerLayout = get_post_meta( get_the_ID(), '_mountania_header_layout', true );
	}

	if(is_single()) {
		get_template_part( 'template-parts/header/header_layout3' );
	} else {
		if ( $headerLayout === 'transparent' ) {
			get_template_part( 'template-parts/header/header_layout3' );
		} else {
			get_template_part( 'template-parts/header/header_layout4' );
		}
	}

	