<?php 


/**
 * Display custom color CSS.
 */
function mountania_colors_css_wrap() {
  global  $wp_query;
  $logo_dimensions = get_theme_mod('logo_dimensions');
?>

<style type="text/css" id="custom-theme-colors">
 <?php 
  $css="
  "; 
  if($logo_dimensions){
    $css .="
      .navbar-brand img,
      .mobile-menu .logo-brand img {
        max-width: ".$logo_dimensions['max-width'].";
      }
    ";
  }
  echo do_shortcode($css);
?>
</style>
<?php }
add_action( 'wp_head', 'mountania_colors_css_wrap' );

/*
Register Fonts
*/


if ( ! function_exists( 'mountania_get_google_fonts_url' ) ) {
	/**
	 * Load/Get Google Fonts Url
	 */
	function mountania_google_fonts_url( $fonts ) {
		$font_url = '';

		$font_url = add_query_arg( 'family', urlencode( $fonts ), "//fonts.googleapis.com/css" );

		return $font_url;
	}
}

/**
 * Enqueue google fonts
 */
function mountania_enqueue_google_fonts() {
  $body_google_fonts = 'Bebas Neue:400';
  $secondary_google_fonts = 'Cairo:200,300,400,600,700,900';

  wp_enqueue_style( 'mountania-font-bebas-neue', mountania_google_fonts_url( $body_google_fonts ), array(), '1.0.0' );
  wp_enqueue_style( 'mountania-font-cairo', mountania_google_fonts_url( $secondary_google_fonts ), array(), '1.0.0' );
}
add_action( 'wp_enqueue_scripts', 'mountania_enqueue_google_fonts', 10000 );

