        
        
        <?php $image = get_theme_mod( 'image_setting_url', '' ); ?>
        
        <!-- page-banner-section 
			================================================== -->
		<section class="page-banner-section" style="background-image: url('<?php echo esc_url( $image ); ?>')">
            <div class="container">
                <h2><?php 
                        the_title();
                    ?>
                </h2>
                <p>
                <?php
                    echo get_the_date();
                ?>
                </p>
            </div>
		</section>
		<!-- End page-banner section -->
        
        <!-- single-section 
			================================================== -->
		<section class="single-section" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <div class="container">
                <div class="row">
                    <?php if(is_active_sidebar('sidebar')){ ?>
                        <div class="col-lg-8">
                    <?php }else{ ?>
                        <div class="col-lg-12 no-sidebar">
                    <?php } ?>
                        <div class="single-box">

                            <div class="single-post-box">
                                <div class="post-thumbnail">
                                    <?php 
                                       $categories = get_the_category();
 
                                       if ( $categories[0]->name != 'Embed' ) {
                                        the_post_thumbnail(); 
                                       }
                                    
                                    ?>
                                </div>
                                <ul class="post-meta">
                                    <li><a href="<?php echo get_comments_link(); ?>">
                                        <i class="fas fa-comment-dots"></i>
                                        <?php 
                                            comments_number( 
                                                esc_html__('0 Comments','mountania'),
                                                esc_html__('1 Comment','mountania'),
                                                esc_html__('% Comments','mountania'), '', 
                                                esc_html__('Comment off','mountania')
                                            ); 
                                        ?>
                                    </a></li>
                                    <li>
                                        <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"
                                            title="<?php echo esc_attr( get_the_author() ); ?>">
                                            <i class="far fa-user"></i>
                                            <?php the_author(); ?>
                                        </a>
                                    </li>
                                </ul>
                                <h3><?php the_title(); ?></h3>